﻿
.mainContentHolder {
    display: flex;
    max-width: 1400px;
/*    margin: auto;*/
    margin-left: auto;
    margin-right: auto;
    padding-left: 24px;
    padding-right: 24px;
    width: 100%;
}

.page-bg-white{
    background-color: #fff !important;
}

.mainContentBody {
    display: flex;
    flex-flow: column;
    max-width: 1400px;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 24px; /* ou 32px */
    padding-right: 24px;
    width: 90%;
}

.halfContentBody {
    width: calc(50% - 16px); /* metade menos metade do gap para manter o total alinhado */
}



.minHeightContent {
    min-height: calc(100vh - 314px);
}

.changeClient {
    cursor: pointer;
    fill: var(--primary);
}

.dark-mode .changeClient {
    cursor: pointer;
    fill: var(--secondary);
}

.minHeightContentCliente {
    min-height: calc(100vh - 374px) !important;
}


.mainContentHolderAreaReservadaCliente {
    align-self: center;
    display: flex;
    width: 85% !important;
    margin-top: 140px !important;
}
.displayNoneMenu {
    display: none !important;
}
.displayFlexMenu{
    display:flex !important;
}




.marginMenu{
    margin-left:74px;
}

.mainContentHolderAreaAgente {
    align-self: center;
    display: flex;
    width: 90% !important;
    margin-top: 144px;
}

.mainContentHolderAreaReservada {
    align-self: center;
    position:relative;
}

    .mainContentHolderNavAgente, .mainContentHolderNavAreaReservada {
        align-self: center;
        display: flex;
        width: 95% !important;
    }

.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
    width: 100%;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.row{
    margin-right:0;
}
.table .row > * {
    padding-left: 15px !important;
}
.row>*{
    padding-right:0;
    padding-left:0;
}

#contentBody {
    z-index: -1;
}

.tooltip-inner {
    background-color: #423f3fa3;
}

.tooltip-arrow:before {
    border-bottom-color: #423f3fa3 !important;
}

   

#seeMoreDiv {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

    #seeMoreDiv .btnHistory {
        display: flex;
        flex-basis: 100%;
        justify-content: center;
    }

        #seeMoreDiv .btnHistory a {
            background-color: #2650A0FF;
            color: #ffffff;
            border: solid 1px;
            border-color: #2650A0FF;
            border-radius: 16px !important;
            width: 100%;
            height: 58px;
            max-width: 383px;
        }

    #seeMoreDiv .errorForm {
        font-size: 14px;
        color: red;
    }

.btnSeeMore_icon {
    transform: matrix(0, 1, -1, 0, 0, 0);
    font: normal normal normal 23px/3px Ubuntu-Regular;
    letter-spacing: 0px;
    opacity: 1;
    margin-left: 10px;
    margin-top: 2px;
}

.btnSeeMoreDiv {
    width: 100%;
    display: flex;
    padding-bottom: 35px;
    padding-top: 25px;
}

.btnSeeMore {
    display: inline-flex;
    color: #7E93AE;
    font: normal normal normal 16px/3px Ubuntu-Regular;
    letter-spacing: 0px;
    opacity: 1;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    margin-top: 15px;
    cursor: pointer;
}

.btnSeeMore:hover {
        color: var(--primary) !important;
    }


#toast-container {
    width: 100%;
    max-width: 600px;
}

    #toast-container > .toast-error, #toast-container > .toast-success{
        padding-left: 50px;
        background-size: 20px;
        width: 100%;
        max-width: 600px;
    }

.heightSectionHomepage {
    min-height: 592px;
}



@media only screen and (max-width: 768px) {
    .heightSectionHomepage {
        height: auto;
    }

    .halfContentBody {
        width: 100%;
    }
}

